
Redmine - Feature #13235

Generate "one time" random password for user creation

2013-02-20 15:49 - Benjamin Jeanjean

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When an administrator create a user, sometimes it would love the system to generate a random password and send it to user directly

by email.

When the user connects, the system would ask him to change the password.

Related issues:

Is duplicate of Redmine - Feature #3872: New user password - better functiona... Closed 2009-09-15

History

#1 - 2013-02-20 22:14 - Anonymous

I've wanted this, too... I'm surprised I can't really find any past issues this duplicates. Closest is #2039.

#2 - 2013-02-20 23:54 - Terence Mill

+1

#3 - 2013-02-23 17:48 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #3872.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/2039
https://www.redmine.org/issues/3872
http://www.tcpdf.org

